Call of Duty 4 parche v1.5 está listo

Infinity Ward ha lanzado el parche 1.5 para su juego de disparos Call of Duty 4 : Modern Warfare. Este parche resuelve algunos problemas de script, navegación de servidores, entre otras cosas. Además habrá incompatibilidades entre la versión 1.4 y la 1.5: No podrán jugar entre ellos.

  • Se arregló el problema del explorador de servidores, a veces no se mostraban todos.
  • El mensaje de “Presiona ‘tal’ tecla para mantener” en la mira de francotirador aparecerá sólo cuando pueda ser utilizado.
  • Se permite utilizar developer_script para modificar en modo multijugador
  • Se arreglaron algunos errores de rotación de mapas utilizando mapas de usuarios
  • Se arregló el problema que hacía que se recargara demasiadas veces después de conectarse a un servidor modificado.
  • Arreglado el problema del a desaparición del mini mapa en el menú de los mapas hechos por usuarios.
  •  Arreglado el problema con las descargas redireccionadas a HTTP
  • Herramientas de modificación serán utilizables en otros idiomas

El parche 1.5 no es compatible con el 1.4. Después de aplicado el nuevo parche, no podrán encontrar aquellos servidores con la versión anterior.

Descarga el parche [Infinity Ward]

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s

A %d blogueros les gusta esto: